6.0.0-git
2019-10-23

[#6186] OAuth2 server support
Summary OAuth2 server support
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2008-02-01 (4282 days ago)
Due
Updated 2013-11-13 (2170 days ago)
Assigned
Resolved
Milestone Horde 6
Patch No

History
2013-11-13 04:45:40 Michael Slusarz Comment #5
Summary ⇒ OAuth2 server support
Version ⇒ Git master
Milestone ⇒ Horde 6
Reply to this comment
OAuth2 now.
2008-11-09 03:35:13 Chuck Hagenbuch State ⇒ Accepted
 
2008-08-03 01:46:20 Chuck Hagenbuch Comment #3
Summary ⇒ OAuth server support
Reply to this comment
Clarifying this ticket now that I understand the domain better. We 
should at some point implement OAuth provider/server support, such 
that people can authorize third parties to access their Horde data 
without giving up their username and password. This is definitely 
still a Horde 4 item though.



And yes, OpenAuth is being superceded by OAuth.
2008-03-06 21:07:07 Chuck Hagenbuch Comment #2
Summary ⇒ Horde_Auth_OpenAuth and/or OAuth
Reply to this comment
http://oauth.net/ looks like it supercedes AOL's tech to some extent, 
with the same purpose.
2008-02-25 17:15:10 Chuck Hagenbuch State ⇒ Stalled
Milestone ⇒ Horde 4.0
 
2008-02-25 01:05:36 Jan Schneider State ⇒ Accepted
 
2008-02-01 05:16:17 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Horde_Auth_OpenAuth
Queue ⇒ Horde Framework Packages
Reply to this comment
Support AOL auth:

http://dev.aol.com/OpenAuth

Saved Queries